/* Export Panel */
"Choose Folder" = "Escolha pasta";

/* No comment provided by engineer. */
"Export Finished" = "Fim de Exportação";

/* Export Panel */
"Export Font" = "Exportar Fonte";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Por favor adicione pelo menos uma instância ou conjunto como ativo.";

/* No comment provided by engineer. */
"Please check the instance settings." = "Por favor, cheque as definições de Instâncias.";

/* No comment provided by engineer. */
"Show" = "Mostrar";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "A Fonte: %@ foi exportada com sucesso.";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "Existem duas instâncias que terão o mesmo nome de arquivo e irão se sobrescrever.";

/* No comment provided by engineer. */
"There is no active instance." = "Não há instâncias ativas.";

/* Name of Plugin */
"Variable Fonts" = "Fontes Variáveis";

